/*     2195035 : 이미지 (모바일/PC 출력 구분)      */
.img__2195035__ {max-width:100%;background:#f4f4f4;}
.img__2195035__ * {box-sizing:border-box}
.img__2195035__ a {display:block;position:relative;vertical-align:top;padding:27px 150px 30px 20px;background:#f4f4f4;}
.img__2195035__:hover a {background:#f25510}

.img__2195035__ .title {margin:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;}
.img__2195035__ .text {margin:10px 0 0 0;font-size:16px;color:#888888;}
.img__2195035__:hover .title {color:#fff;}
.img__2195035__:hover .text {color:#f3ca9c;}
.img__2195035__ .figure {position:absolute;right:0;bottom:0;max-width:96px;margin-top:15px;text-align:center;}
.img__2195035__ img {width:100%;vertical-align:top;}
.img__2195035__ .on {display:none;}
.img__2195035__:hover .off {display:none;}
.img__2195035__:hover .on {display:block;}

@media all and (min-width:1024px){
	.img__2195035__ a {padding:45px 140px 123px 45px;}
	.img__2195035__ .title {font-size:38px;}
	.img__2195035__ .text {margin:20px 0 0 0;font-size:18px;}
	.img__2195035__ .figure {position:absolute;right:0;bottom:0;max-width:530px;margin-top:0;}
	.img__2195035__ img {width:195px;}
}

/*     2194805 : 표 2.0      */
.table__2194805__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2194805__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__2194805__ * {box-sizing:border-box}
.table__2194805__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2194805__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2194805__ td.empty__2194805__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2194805__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2194805__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__2194805__ > .table_inner {width:1000px}
}

